@charset "utf-8";
html {overflow-y:scroll}
body {font-size:1.12em;font-family:batangChe;}
h1, h2, h3, h4, h5, h6 {font-size:0.95em;font-family:Gungsuh}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:Gulim;font-size:1.02em}
textarea, select {font-family:dotum;font-size:1.23em}

hr {display:none}

#rttdlq {display:inline-block}
#wlifi {position:relative;text-align:left;font-size:1.1em}

#hgvsyw {font-size:0.99em;padding:0 5px;border:1px solid #af42d5}
.ymnx {padding:0 4px;margin:6px}
#bhbq {text-align:center}

#gjjhu {width:827px;text-align:center}
#iau {text-align:left;font-size:0.85em}
#wrknvd {display:inline;width:497px}
.qwh {display:inline}

#qvg {border:1px solid #de3953}
.aoms {text-align:center;padding:0 0 3px}

#wdwml {position:relative;width:563px}
#ajqx {position:relative;text-align:center;padding:3px;margin:1px}

.zlg {padding:0 0 3px;margin:9px}
#peadoc {text-align:center;font-size:1.24em}
.gotxbd {display:inline-block;position:relative;text-align:center;padding:2px;margin:10px}
#fnaep {display:inline-block;position:relative;width:373px;height:217px;font-size:1.24em;margin:6px}
.tcgvp {height:232px;text-align:center;padding:0 9px}
#pgi {display:block;text-align:center;margin:0 9px}
#vvak {display:inline-block;width:401px;text-align:center;padding:0 5px;margin:0 5px}
.uvlli {text-align:center}
#jumxi {display:block;text-align:center;margin:0 9px}

.oqd {height:125px;margin:0 2px}
.xfh {width:472px;text-align:center;margin:7px}
.avkaqb {text-align:left;font-size:1.06em}
.ghcxb {padding:10px}

.wyb {margin:0 0 3px}
.ybo {position:relative;width:333px}
.wwqknr {position:relative;width:754px;margin:0 0 10px;border:1px solid #196076}
#zumqqz {text-align:left;padding:6px;border:1px solid #d2a18b}

.fhtaav {width:507px;text-align:center}

.flay {height:258px;text-align:center}
.alx {text-align:center;font-size:1.13em;border:1px solid #3586d8}
.ibby {display:block;width:784px;height:275px;text-align:center;margin:0 0 6px;border:1px solid #4590aa}
.qgize {width:498px;text-align:center;padding:4px}

.qaloyh {width:841px;text-align:center;font-size:0.84em}

.jccgj {width:513px;height:141px;text-align:left;border:1px solid #db426b}

#dkno {position:relative;text-align:center;font-size:0.84em}

.jna {position:relative;width:318px;text-align:left;margin:8px}
#yxfwx {height:147px;text-align:center;font-size:0.86em;margin:7px}

.onv {width:773px;text-align:center;margin:0 0 2px}
#vatg {position:relative;text-align:center;margin:0 9px}

.fim {display:block;margin:0 8px}

.ojlcg {position:relative;width:497px;text-align:center;font-size:0.89em;margin:0 0 8px}
.xbsh {width:618px;text-align:center;font-size:1.13em}

.jvcr {position:relative;width:684px}
#jiufm {margin:9px}
.uwuupi {position:relative;height:146px;text-align:center}
#lrw {width:540px;padding:0 0 8px;margin:0 4px}
.ccfhko {font-size:1.01em;padding:0 0 8px}
.impdu {}
.ilk {height:206px;text-align:center;border:1px solid #8d3de3}

.pvj {display:block;height:247px}
